/* Search.css */

#intro {
    display: flex;
}

#left-box {
    flex: 1;
}

#right-box {
    flex: 5;
}

#box-body {
    background-color: white;
    padding: 0px;
    border: rgb(230, 230, 230) 2px solid;
    border-top: none;
    height: 100%;
}

#box-body-top {
    background-color: rgb(224, 224, 224);
    border: rgb(230, 230, 230) 2px solid;
    border-top: none;
    color: rgb(48, 48, 48);
    padding: 5px;
}

.box-head {
    background-color: rgb(192, 192, 192);
}

input[type="search"] {
    outline-color: rgba(255, 255, 255, 0);
    border: none;
    margin: 2px;
    border-color: aliceblue;
    transition: outline-color 1s, border-color 1s, box-shadow linear .2s;
    border-radius: 20px;
    padding: 5px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.712);
    width: 100%;
}

input[type="search"]:hover {
    border: 2px #1aa0d8 solid;
    outline-color: #1aa0d8;
    margin: 0px;
}

.tabs {
    background-color: rgb(202, 202, 202);
    list-style: none;
    padding: 2px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-right: 0px;
}

.tab {
    background-color: rgb(224, 224, 224);
    color: rgba(0, 0, 0, 0.712);
    content: "";
    padding: 20px;
    font-size: larger;
    margin-bottom: 1px;
}

.tab:hover {
    background-color: rgb(240, 240, 240);
    margin-bottom: 0px;
    margin-top: -1px;
    box-shadow: outset 10px -10px 50px rgb(75, 75, 75);
    border-top: rgb(180, 180, 180) 1px solid;
    border-bottom: rgb(180, 180, 180) 1px solid;
}

.tab.active {
    background-color: rgb(71, 71, 71);
    text-shadow: none;
    color: white;
}

.tab.first {
    border-top-left-radius: 10px;
}

.tab.last {
    border-bottom-left-radius: 10px;
}

.result {
    margin-top: 0px !important;
}

.p-description {
    background-color: #1b65858e;
    border-radius: 10px;
    padding: 10px;
    max-height: 300px;
    overflow-y: scroll;
    word-break: break-all;
}